<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'dv', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'ކޮންޓެކްޓު އިތުރުކުރޭ';
$string['ago'] = '{$a} ކުރިން';
$string['allusers'] = 'ހުރިހައި ޔޫސަރުންގެ ހުރިހައި މެސެޖުތައް';
$string['backupmessageshelp'] = 'މިތަން އެންއޭބަލް ކޮށްފިނަމަ އަވަސް އަވަހަށް ބަދަލުކުރެވޭ މެސެޖުތައް އޮޓޯއިން ކުރާ SITE ބެކަޕްގެ ތެރޭގައި ހިމެނޭނެއެވް.';
$string['blockcontact'] = 'ކޮންޓެކްޓު ބުލޮކުކުރޭ';
$string['blocknoncontacts'] = 'އަހަރެންގެ ކޮންޓެކްޓު ލިސްޓުގައި ނެތް މީހުންގެ ފަރާތުން ލިބޭ ހުރިހައި މެސެޖުތަކެއް ބުލޮކު ކުރޭ';
$string['contacts'] = 'ކޮންޓެކްޓުތައް';
$string['context'] = 'ތަން';
$string['discussion'] = 'މަޝްވަރާ';
$string['emailtagline'] = 'މި އީމެއިލަކީ "{$a}" އިން ކަލެއަށް ފޮނުވިފައިވާ މެސެޖެއްގެ ކޮޕީއެކެވެ.';
$string['emptysearchstring'] = 'ހޯދުމަށް ކޮންމެހެން އެއްޗެއް އޮންނަންޖެހޭނެ';
$string['formorethan'] = 'އަށްވުރެ ގިނަ';
$string['keywords'] = 'ކީވޯޑުތައް';
$string['message'] = 'މެސެޖު';
$string['messagehistory'] = 'މެސެޖު ހިސްޓުރީ';
$string['messages'] = 'މެސެޖުތައް';
$string['messagingdisabled'] = 'މި ސައިޓުގައި މެސެޖުކުރުން ވަނީ މަނާކުރެވިފައެވެ. އެއާއި ޚިލާފަށް ފޮނުވޭނީ އީމެއިލެވެ.';
$string['newonlymsg'] = 'ހަމައެކަނި އައުމެސެޖު ދައްކާ';
$string['newsearch'] = 'އަލުން ހޯދާ';
$string['noframesjs'] = 'ފުރޭމާއި Javascript ނެތް ވާޝަން';
$string['nomessages'] = 'މެސެޖެތް ނެތް';
$string['nomessagesfound'] = 'މެސެޖެތް ނުފެނުނު';
$string['nosearchresults'] = 'ހޯދި ހޯދުމުގެ އެއްވެސް ނަތީޖާއެއް ނެތް';
$string['offline'] = 'އޮފްލައިން';
$string['online'] = 'އޮންލައިން';
$string['onlymycourses'] = 'ހަމައެކަނި މަގޭ ކޯސްތަކުން';
$string['pagerefreshes'] = 'ކޮންމެ {$a} ސިކުންތަކުން މި ޞަފުހާ އޮޓޮމެޓިކުން ރިފުރެޝްވާނެއެވެ.';
$string['removecontact'] = 'ކޮންޓެކްޓު ފޮހެލާ';
$string['savemysettings'] = 'އަހަރެންގެ ސެޓިންތައް ސޭވްކުރޭ';
$string['search'] = 'ހޯދާ';
$string['searchmessages'] = 'މެސެޖު ހޯދާ';
$string['sendmessage'] = 'މެސެޖު ފޮނުވާ';
$string['sendmessageto'] = '{$a} އަށް ފޮނުވިފައިވާ މެސެޖު';
$string['sendmessagetopopup'] = '{$a} އަށް ފޮނުވިފައިވާ މެސެޖު - އައުވިންޑޯއެއްގައި';
$string['settings'] = 'ސެޓިންތައް';
$string['settingssaved'] = 'ކަލޭގެ ސެޓިންތައް ސޭވް ކުރެވިއްޖެ';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'އަހަރެން އެންމެ ފަހުން އޮންލައިންވި ވަގުތު މިނެޓުން';
$string['timesent'] = 'ފޮނުވުނު ގަޑި';
$string['unblockcontact'] = 'ކޮންޓެކްޓު އަންބުލޮކުކުރޭ';
$string['userisblockingyou'] = 'މި ޔޫސަރު އޭނާއަށް ކަލޭގެ ފަރާތުން މެސެޖު ފޮނުވުން ބުލޮކު ކޮށްފި';
$string['userisblockingyounoncontact'] = 'މި ޔޫސަރު މެސެޖު ގަބޫލުކުރަނީ ހަމަ އެކަނި އޭނަގެ ކޮންޓެކްޓު ލިސްޓުގައިވާ މީހުންގެ ފަރާތުންނެވެ. އަދި ކަލޭ އޭނަގެ ކޮންޓެކްޓު ލިސްޓުގައެތް ނެތެވެ.';
$string['userssearchresults'] = 'ހޯދި ހޯދުމުގެ ނަތީޖާ: {$a} ޔޫސަރުން ފެނުނު';
